Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-47951

lib/editor/tinymce/plugins/spellchecker/includes/general.php shows include errors

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Reopened
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 2.5.8, 2.6.3, 2.7
    • Fix Version/s: None
    • Component/s: HTML Editor (TinyMCE)
    • Labels:

      Description

      Try to access lib/editor/tinymce/plugins/spellchecker/includes/general.php directly, you will get php errors

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Time Tracking

                  Estimated:
                  Original Estimate - 0 minutes
                  0m
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 51 minutes
                  51m